libzypp 17.37.10

filestreambuf.h File Reference
`#include <zypp-core/AutoDispose.h>`
`#include <zypp-core/base/SimpleStreambuf>`

Go to the source code of this file.

## Classes
class | zypp::detail::FdStreamBufImpl

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::detail

## Typedefs
using | zypp::FdStreamBuf = detail::SimpleStreamBuf<detail::FdStreamBufImpl>